<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
                                        https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd
                                        http://www.liquibase.org/xml/ns/dbchangelog
                                        https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd"
>
    <!--changelog-->
    <include file="db/changelog/202309061514-users_create_table.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202309120919-authors_create_table.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202309120929-books_create_table.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202309131018-books_alter_table.xml" relativeToChangelogFile="false"/>

    <!--    import-->
    <include file="db/import/202309121045_user_data.xml" relativeToChangelogFile="false"/>
    <include file="db/import/202309121051_author_data.xml" relativeToChangelogFile="false"/>
    <include file="db/import/202309180948_book_data.xml" relativeToChangelogFile="false"/>
</databaseChangeLog>